{
	"advancements.caramel.kill_invoker.title": "Invocation Eradication",
	"advancements.caramel.kill_invoker.description": "Kill an Invoker",
	"advancements.caramel.horn_of_sight.title": "Seeing Trouble",
	"advancements.caramel.horn_of_sight.description": "Construct a Horn of Sight"
}